.btn-gradation-1 {
    display: block;
    width: 100%;
    height: 30vmin;
    text-align: center;
    font-size: 6.5vmax;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #FFF;

    text-decoration: none;
    padding: 15vmin 0;
    margin: 5% 0;

    border-radius: 4px;
    background-image: linear-gradient(-90deg, #FF006E, #FFD500);
    transition: .5s;
    background-size: 200%
}

.btn-gradation-1:hover {
    background-position: right center;
}

.btn-gradation-2 {
    display: inline-block;
    width: 100%;
    height: 30vmin;
    text-align: center;
    font-size: 6.5vmax;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #FFF;
    text-decoration: none;
    padding: 15vmin 0;
    border-radius: 4px;
    background-image: linear-gradient(-90deg, #007adf, #00ecbc);
    transition: .5s;
    background-size: 200%;
    margin: 5% 0 15% 0;
}

.btn-gradation-2:hover {
    background-position: right center;
}


@charset "UTF-8";

/*ヘッダー*/
.l-header {
    background: linear-gradient(45deg, #243949 0%, #000b00 100%);
    width: 100%;
    height: 8vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
}

/*ドロワー*/
.l-drawer {
    position: relative;
}

.l-drawer__checkbox {
    display: none;
}

.l-drawer__icon {
    cursor: pointer;
    display: inline-block;
    width: 6vh;
    height: 6vh;
    position: fixed;
    margin: 0 -15px 0 0;
    right: 6vmin;
    top: 0.75vh;
    border: solid 2px rgba(255, 255, 255, 0.75);
    border-radius: 10px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;

}

.l-drawer__icon-parts,
.l-drawer__icon-parts:before,
.l-drawer__icon-parts:after {
    background-color: rgba(255, 255, 255, 1);
    ;
    display: block;
    width: 70%;
    height: 3px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;


    border-radius: 2px;
}

.l-drawer__icon-parts:before,
.l-drawer__icon-parts:after {
    content: " ";
}

.l-drawer__icon-parts:before {
    top: -2.5vh;
    height: 100%;
    width: 100%;
    border-radius: 10px;

}

.l-drawer__icon-parts:after {
    top: 2.5vh;
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.l-drawer__overlay {
    background: #000;
    opacity: 0;
    /*display: none;*/
    width: 100%;
    height: 100%;
    position: fixed;
    pointer-events: none;
    top: 0;
    right: 0;
    z-index: 2;
}

.l-drawer__menu {
    max-width: 100%;
    width: 85vmin;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 3;
    top: 0;
    margin: 0;
    padding: 0px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 1);
    /*transform: translateX(0%);*/
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.l-drawer__icon {
    z-index: 4;
}

/*
.l-drawer__overlay {
    z-index: 0;
}
*/

.l-drawer__checkbox:checked ~ .l-drawer__icon {
    border: solid 2px rgba(255, 255, 255, 0);
}

.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts {
    background: transparent;
}

.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    height: 100%;
    top: 0;
}

.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 100%;
    top: 0;
}

.l-drawer__checkbox:checked ~ .l-drawer__overlay {
    /*display: block;*/
    opacity: 0.3;
    pointer-events: auto;
}

.l-drawer__checkbox:checked ~ .l-drawer__menu {
    right: 0;
}

.l-drawer__icon-parts,
.l-drawer__icon-parts:after,
.l-drawer__icon-parts:before,
.l-drawer__overlay,
.l-drawer__menu {
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.title a {

    position: fixed;
    top: 0px;
    vertical-align: middle;
    text-align: center;
}

.title {
    display: inline-block;
    width: 100%;
    height: 5vmax;
    text-align: center;
    vertical-align: middle;

}

.button-wrapper {
    text-align: center;
    margin: 0vmin 0px 0px 0px;

}

.about-wrap,
.update-wrap {
    padding: 2vmax 0 5vmax 0;
    margin: 5vmax 0;

    height: auto;
    height: auto;

    text-align: center;
    top: 50%;
}

.update-wrap {
    background-color: #f5f5f5;
}

.about,
.update {
    margin: 0;
    /* デフォルトCSS打ち消し */
    position: relative;
    /* 位置調整 */
    font-weight: normal;
    /* 文字の太さ調整 */
    font-size: 8vmin;
    /* 文字サイズ指定 */
    text-align: center;
    /* 文字位置指定 */

    margin: 30px 0 10px 0;
    /* 周りの余白指定 */
    font-family: 'M PLUS Rounded 1c', sans-serif;

}

.update,
.update-wrap {
    background-color: #fafafa;
}

.about,
.about-wrap {
    background-color: #fafafa;
}

.about:before,
.update:before {
    content: '';
    /* 空の要素を作る */
    height: 0.3em;
    /* 高さ指定 */
    width: 0.25em;
    /* 幅指定 */
    border-left: solid 1px #000;
    border-top: solid 1px #000;
    /* 枠線指定 */
    display: block;
    /* ブロック要素にする */
    position: absolute;
    /* 位置調整 */
    left: -3.8em;
    /* 位置調整 */
    right: 0;
    /* 位置調整 */
    top: -1em;
    /* 位置調整 */
    bottom: 0;
    /* 位置調整 */
    padding: 0;
    margin: auto;
    /* 位置調整 */
    z-index: -1;
    /* 重なり調整 */
}

.about:after,
.update:after {
    content: '';
    /* 空の要素を作る */
    height: 0.3em;
    /* 高さ指定 */
    width: 0.25em;
    /* 幅指定 */
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    /* 枠線指定 */
    display: block;
    /* ブロック要素にする */
    position: absolute;
    /* 位置調整 */
    left: 3.8em;
    /* 位置調整 */
    right: 0;
    /* 位置調整 */
    top: 1em;
    /* 位置調整 */
    bottom: 0;
    /* 位置調整 */
    margin: auto;
    /* 位置調整 */
    z-index: -1;
    /* 重なり調整 */
}


.about-contents,
.update-contents {
    /*
    height: 0vmax;
    padding: 5vmax 0 0 0;
    margin: 0vmax 0vmax 0px 0;
    */
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 4.2vmin;

    display: inline-block;

    width: 75%;
}

.about-contents {
    text-align: left;
    text-indent: 0.5em;
}

.update-contents {
    text-align: center;
}

.title-home {
    color: #000b00;
    display: inline-block;
    position: relative;
    font-family: 'Sawarabi Mincho', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, serif;
    text-align: center;
    font-weight: 500;
    vertical-align: top;
    font-size: 11vmin;
    width: 100%;
    margin: -0% 0 0 0;

    padding: 13vmax 0 13vmax 0;
    background-image: url(img/top-cover2.jpg);
    text-shadow: 2px 2px 8px #FFF;
    background-repeat: no-repeat;
    background-size: cover;
    letter-spacing: 0.5em;
}

.title-home span {
    letter-spacing: 0.4em;
    margin: 0 0 0 -0.2em;
}




/*
.title-home-wrap {
    display: inline-block;
    width: 100%;
    height: 10vmin;
     padding: 10vmax 0;
    
}
*/




/*
.inquiry-button{
    margin: 5% 0;
}
*/

.btn-gradation-1 span {
    font-size: 4vmax;

}


.shiritsu-button {
    margin: 0 0 0 0;
}

.btn-gradation-2 span {
    font-size: 4vmax;
}

.kokkoritsu-list {
    list-style: none;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.shiritsu-list {
    list-style: none;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.shiritsu-list p {
    text-align: center;
    padding: 100px;
    font-size: 7vmin;
    font-weight: 600;
}

.univ_type {
    position: relative;
    display: flex;
    padding: 0 55px;
    text-align: center;
    justify-content: center;
    font-size: 6vmin;
}

.univ_type:before,
.univ_type:after {
    content: '';
    position: relative;
    top: 4vmin;
    display: inline-block;
    width: 45px;
    height: 2px;
    border-top: solid 1px black;
    border-bottom: solid 1px black;
    text-align: center;
}

.univ_type:before {
    left: 0;
}

.univ_type:after {
    right: 0;
}

univ-list h2 {
    display: inline-block;
    text-align: center;
    margin: 5% 0;
}

univ-list h3 {
    margin: 2% 0;
}



.univ-list a {
    color: black;
    text-decoration: underline;
    font-size: 5vmin;
    display: block;
    text-align: center;
    justify-content: center;
    margin: 30px 0;
}

.univ-area {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 0 45px;
    font-size: 4vmin;
}

.univ-area:before,
.univ-area:after {
    content: '';
    position: relative;
    top: 2.7vmin;
    display: inline-block;

    width: 7vmin;
    height: 2px;
    background-color: black;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.univ-area:before {
    left: 0;
}

.univ-area:after {
    right: 0;
}











body {
    margin: 8vh 0 0 0;
}

.google_map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 25vmax;

}

.google_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

/* 全体外枠 */
.rss-box {

    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 11px;
    display: block;
    box-sizing: border-box;
    background-color: white;
}

/* サイトタイトル */
.rss-title {
    display: none;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;

}

/* サイト概要・記事タイトル・記事本文 アンカー*/
.rss-item a {
    color: #000;
    font-size: 15px;
    margin-right: 0px;
    width: 100%;
}


/* brタグ無効処理　※brを有効にする場合は削除して下さい */
br.empty {
    display: none;
}

.rss-item p {
    margin-top: 0px;
}

.rss-item p a {
    text-decoration: none;
    font-size: 8px;
}





.btn-gradation-3 {
    display: inline-block;
    width: 100%;
    height: 12vmin;
    text-align: center;
    font-size: 6vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #FFF;
    text-decoration: none;
    padding: 20vmin 0;
    vertical-align: middle;
    border-radius: 4px;
    background-image: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    transition: .5s;
    background-size: 200%;
    margin: 5% 0;

}

.btn-gradation-4 {
    display: inline-block;
    height: 12vmin;
    text-align: center;
    font-size: 6vw;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #FFF;
    text-decoration: none;
    padding: 20vmin 0;
    width: 100%;
    border-radius: 4px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%), radial-gradient(at top center, rgba(255, 255, 255, 0.40) 0%, rgba(0, 0, 0, 0.40) 120%) #989898;
    background-blend-mode: multiply;
    transition: .5s;
    background-size: 200%;
    margin: 5% 0;

}

.btn-gradation-4:hover {
    background-position: right center;
}


.btn-gradation-3:hover {
    background-position: right center;
}

.tarm-and-policy-button {
    margin: 0 0;

}


// ベースCSSを上書きするためのデバイス個別のメディアクエリCSS （PC向け） 
@media screen and (min-width: 768px) {

    .btn-gradation-1,
    .btn-gradation-2,
    .btn-gradation-3,
    .btn-gradation-4 {
        width: 45%;
        align-self: stretch;

    }
}


@media screen and (min-width: 768px) {

    .kokkouritsu-button,
    .shiritsu-button,
    .inquiry-button,
    .tarm-and-policy-button {
        width: 46%;
        align-self: flex-start;
        margin: 2% 2%;



    }

    .btn-gradation-1,
    .btn-gradation-2,
    .btn-gradation-3,
    .btn-gradation-4 {
        border-radius: 30px;

    }

    .btn-gradation-3,
    .btn-gradation-4 {
        font-size: 5vmin;
    }



    .button-wrapper,
    .page-desc {
        display: flex;
        flex-wrap: wrap;


    }

    .button-wrapper {
        background-color: #f0f8ff;
        padding: 5% 0%;
    }

    .about-wrap,
    .update-wrap {
        width: 50%
    }

    .about-wrap,
    .about {
        background-color: #fefefe;
    }

    .about,
    .update {
        font-size: 6vmin;
    }

    .update-contents,
    .about-contents {
        text-align: left;
        text-indent: 0.5em;
        font-size: 3vmin;
    }



}


/*
drawer__item {
    list-style: none;
   
}

.l-drawer__item-inner{
    text-decoration: none;
    color: #FFF;
    border: 1px solid #FFF;
}
*/

.l-drawer__menu h2,
.l-drawer__menu a {
    color: white;
}

.l-drawer__menu h2 {
    display: block;
    text-align: center;
    margin-top: 40px;
    font-size: 3.2vh;

}

.l-drawer__menu ul {
    margin: 0;
    padding: 0;
}

.l-drawer__menu li {
    font-size: 3.5vh;
    line-height: 1.4;
}

.l-drawer__menu li:not(:first-child) {
    border-top: 1px solid rgba(255, 255, 255, .6);
}

.l-drawer__menu a {
    display: block;
    padding: 1em 2em;
    text-decoration: inherit;
    transition: background .6s;
}

.l-drawer__menu a:hover {
    background-color: #696969;
}

/*
.drawer-wrapper {
    list-style: none;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    z-index: 10;
    display: inline-block;
    width: 75vmin;
    height: 80px;
    
}
*/



.terms_of_service {
    padding: 20px 3%;
    font-family: 'Noto Serif JP', serif;
    margin: 0px 3%;
    border-radius: 5px;
    background-color: white;
}


.terms_of_service h1 {
    text-align: center;
}

.privacy-policy {
    padding: 20px 3%;
    font-family: 'Noto Serif JP', serif;
    margin: 50px 3%;
    border-radius: 5px;
    background-color: white
}

.privacy-policy h1 {
    text-align: center;
}

.term_and_policy-date {
    text-align: right;

}

.terms_and_policy-wrapper {
    background-image: linear-gradient(-20deg, #9bc5c3 0%, #616161 100%);
    height: 100%;
    padding: 3vmin 0;
}

.terms_and_policy-wrapper h2 {
    padding: 0px 0px;
    margin: 10px 0px 0px 0px;
    font-size: 1.8vmax;
}

.terms_and_policy-wrapper h1 {
    padding: 0px 0px;
    margin: 10px 0px 0px 0px;
    font-size: 2.5vmax;
}

.terms_and_policy-wrapper p,
.terms_and_policy-wrapper a {
    text-indent: 1em;
    font-size: 1.6vmax;
}

.terms_and_policy-wrapper li {
    font-size: 1.6vmax;
}

header li {
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

header h2 {
    font-family: 'Noto Serif JP', serif;
}

header {
    transition: .5s;
}


.wrap {
    width: 100%;
    margin: 0px auto 0;
}

/*
.list {
  text-align: center;
}
*/

.subject_list li {
    position: relative;
    display: inline-block;
    margin: 10px 10px;

}

.balloon {
    color: black;
    display: none;
    position: absolute;
    bottom: 5.8vh;
    left: 2vh;
    border: 1px solid #000;
    width: 22vh;
    line-height: 1.5;
    padding: 10px;
    background: #fff;
    z-index: 2;
    font-size: 2.0vh;
    word-break: break-all;
}

.bk-balloon {
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:640px) {
    .wrap {
        width: 100%;
    }

    .subject-list {
        text-align: left;
    }

    .subject-list li {
        display: inline-block;
        margin: 0 0 150px;
    }

    .balloon {
        width: 100%;
    }
}

.english_button {
    color: #FFF;
    border-bottom: solid 0.5vh #c9171e;
    background-color: #e2041b;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.japanese_button {
    color: #FFF;
    background-color: #5a4498;
    border-bottom: solid 0.5vh #47266e;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.geo_and_hist_button {
    color: #FFF;
    background-color: #9acd32;
    border-bottom: solid 0.5vh #6b8e23;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.civics_button {
    color: #FFF;
    background-color: #9d8e87;
    border-bottom: solid 0.5vh #4e454a;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.math_button {
    color: #FFF;
    background-color: #33ccff;
    border-bottom: solid 0.5vh #0095d9;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.science_button {
    color: #FFF;
    background-color: #fec300;
    border-bottom: solid 0.5vh #e3ab0d;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.essay_button {
    color: #FFF;
    background-color: #9caeb7;
    border-bottom: solid 0.5vh #576166;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.interview_button {
    color: #FFF;
    background-color: #594255;
    border-bottom: solid 0.5vh #513743;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}

.general_button {
    color: #FFF;
    background-color: #20b2aa;
    border-bottom: solid 0.5vh #008b8b;
    font-size: 3vh;
    text-shadow: 0px 0px 0.2vh #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 3.5vh;
    border-radius: 1vh;
}


.practice_button {
    color: #FFF;
    background-color: #2b2b2b;
    border-bottom: solid 0.5vh #000000;
    font-size: 3vh;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 1.5vh 1.8vh;
    border-radius: 1vh;
}

.caption-1 {
    color: darkgray;
    font-size: 1.2vmax;
    text-align: right;
    padding: 0px 10px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.title img {
    height: 7vh;
    position: absolute;
    float: left;
    margin: 0.5vh 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
}

.univ_detail h2 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: center;
    font-size: 3.5vh;
    display: block;
    margin-bottom: 1em;
    padding-top: 0.5em;
    position: relative;

}

.univ_detail h3 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 3.25vh;
}

.univ_detail h4 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 3vh;
    margin: 0 0 0 2%;
}

.univ_detail h5 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2.75vh;
    margin: 0 0 0 4%;
}

.univ_detail h6 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2vh;
    margin: 0 0 0 6%;
}

.other_faculty {
    color: darkgray;
}

.faculty-structure,
.exam-type,
.subject-list,
.exam-schedule,
.expence,
.house,
.note,
.latest-info,
.map-wrapper,
.data {
    margin: 5% 3%;
    padding: 0% 2.5% 2.5% 2.5%;

    border-radius: 20px;
    background-color: white;
    width: 95%;
}

.exam-schedule p,
.expence p,
.house p,
.note p,
.data p {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2.5vmin;
    margin: 0 0 0 3%;
}


.faculty-structure li,
.exam-type li {
    font-size: 2.5vmin;
}

.latest-info p {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 1.5vmin;
    margin: 0 0 0 3%;
}

.subject-list p {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2vmin;
    margin: 0 0 0 7%;
}

.univ_detail {
    width: 100%;
    background: #f0f8ff;
    padding: 5% 5% 10% 0;


}

.univ_detail div {}

.subject_list {
    margin: 0 0 0 5%;
}



.univ_name {
    color: #000b00;
    display: inline-block;
    position: relative;
    font-family: 'Noto Serif JP', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, serif;
    text-align: center;
    font-weight: 500;
    vertical-align: top;
    font-size: 11vmin;
    width: 100%;


    padding: 13vmax 0 13vmax 0.25em;
    margin: 0 0 0 2%;
    text-shadow: 2px 2px 8px #FFF;
    background-repeat: no-repeat;
    background-size: cover;
    letter-spacing: 0.5em;
}

.univ_detail h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 5vh;
    height: 0.4vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 10px;
}




@media screen and (min-width: 990px) {

    .univ_detail {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;

        background: linear-gradient(90deg, #f0f8ff 0%, #f0f8ff 50%, #fafdff 50%, #fafdff 100%);
        padding: 2% 0 5% 0;
        margin: 0 0% 0% 0%;
        width: 100%;

    }





    .faculty-structure,
    .exam-type,
    .subject-list,
    .exam-schedule,
    .expence,
    .house,
    .note,
    .external-link,
    .latest-info,
    .map-wrapper,
    .data {
        width: 38%;
        align-self: flex-start;

        margin: 2.5% 0 0 5%;

    }


}

.faculty-structure,
.exam-type {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2vmin;
}

/*
.subject-list h3{

  color: #364e96;
  border: solid 3px #364e96;
  padding: 0.2em 0.5em;
  border-radius: 0.5em;
  display: inline-block;
}
*/

.subject-list h4 {
    padding: 0.5em;
    /*文字周りの余白*/
    color: #010101;
    /*文字色*/
    background: #eaf3ff;
    /*背景色*/
    border-bottom: solid 3px #516ab6;
    /*下線*/
    margin: 1em 0;
}

.subject-list h5,
.exam-schedule h4,
.expence h4 {
    padding: 0.25em 0.5em;
    /*上下 左右の余白*/
    color: #494949;
    /*文字色*/
    background: transparent;
    /*背景透明に*/
    border-left: solid 5px #7db4e6;
    /*左線*/
}

.subject-list h3 {
    color: #505050;
    /*文字色*/
    padding: 0.5em;
    /*文字周りの余白*/
    display: block;
    line-height: 1.3;
    /*行高*/
    background: #dbebf8;
    /*背景色*/
    vertical-align: middle;
    margin: 10% 0 5% 0;
    border-radius: 25px 5px 5px 25px;
    /*左側の角を丸く*/
}

.subject-list h3:before {
    content: '●';
    color: white;
    margin-right: 20px;

}

#logo_img {
    transition: .5s;
}

.fadein {
    opacity: 0;
    transform: translate(0, 50px);
    transition: all 1500ms;
}

.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}



#user-guide {
    margin: 0 0 0 -1%;
    text-align: center;
    font-size: 2.5vmin;
}

latest-info a {
    text-decoration: none;
    color: black;
    font-size: 50px
}


.rsstc {
    font-size: 11px;
    background-color: #dddddd;
    margin: 0;
    padding: 0
}

.rsstc a {
    color: #000000;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2.5vmin;
}

.rsstc em {
    display: none;
    color: #dddddd;
    font-style: normal;
    font-weight: bold;
    margin-left: 10px;
    padding: 0
}

.rsstc ul {
    background-color: #fdfdfd;
    margin: 0;
    padding: 0;
    border: solid 2px #dddddd;
}

.rsstc li {
    list-style-type: none;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    border-bottom: 1px dashed #dddddd
}

.rsstc li:last-child {
    border-bottom: none;
}

.univ-list {
    padding: 0 0 10% 0;
}
